@charset "euc-kr";

/* layout */
html, body {margin:0; padding:0; -webkit-text-size-adjust:none; }
body, input, select, button, textarea, h2, h3, h4, h5, h6, table { 
font:normal 12px/1.5 Malgun Gothic, dotum, Arial,AppleGothic,Sans-serif; color:#333; }
html, body, div, form, input, select, button, textarea, legend, fieldset, h1, h2, h3, h4, h5, h6, 
ul, ol, dl, li, dt, dd, blockquote, address, p, th, td, caption { margin:0; padding:0; }
.hidden {width:0; height:0; padding:0; margin:0; overflow:hidden; font-size:0; visibility:hidden; position:absolute}
button{padding:0; margin:0; border:0; background:none; cursor:pointer;}

#event { text-align:left; }
#event > div { position:relative; width:1080px; }





.sec1_1{position:relative; height:1427px; background:url('../images/bg_sec1_1.jpg') 0 0 no-repeat;}
.sec1_2{position:relative; height:1539px; background:url('../images/bg_sec1_2.jpg') 0 0 no-repeat;}
.sec1_2 a{position:absolute; bottom:171px; left:220px; width:641px; height:116px;}

.sec2_1{position:relative; height:799px; background:url('../images/bg_sec2_1.jpg') 0 0 no-repeat;}
.sec2_2{position:relative; height:auto; background:url('../images/bg_sec2_2.jpg') 0 0 repeat-y;}
.lst_review{}
.lst_review > li{position:relative; padding:42px 40px 70px;}
.lst_review > li.bg{background:url('../images/bg_point.jpg') 0 0 repeat-y;}
.lst_review > li .con{padding-left:313px;}
.lst_review > li .con .tit{font-weight:bold; font-size:43px; color:#505050; border-bottom:1px solid #dad9dc; line-height:60px; margin-bottom:10px; padding:11px 0;}
.lst_review > li .con .name{font-size:37px; color:#505050; line-height:60px; padding-left:70px; background:url('../images/ico_crown.png') 0 center no-repeat;}
.lst_review > li .con .name em{font-size:35px;}
.lst_review > li .con .name span{font-weight:bold; font-size:40px; color:#e99f00; margin:0 10px 0 5px;}
.lst_review > li .con .bar{position:relative; height:110px; background:#b1b5ba; border-radius:55px; margin:43px 0 50px;}
.lst_review > li .con .bar em{position:absolute; top:0; left:50px; font-weight:bold; font-size:58px; color:#fff; line-height:110px; z-index:2;}
.lst_review > li .con .bar .per{position:absolute; top:0; left:0; height:100%; background:#509cea; border-radius:55px; z-index:1;}
.lst_review > li .pic{position:absolute; top:64px; left:40px; width:286px; height:287px; background:url('../images/img_frame.png') 0 0 no-repeat;}
.lst_review > li .pic img{position:absolute; top:16px; left:18px; width:250px; height:250px; border-radius:100%;}
.lst_review > li .btnWrap{overflow:hidden;}
.lst_review > li .btnWrap li{float:left; width:316px; height:132px; margin-left:26px;}
.lst_review > li .btnWrap li:first-child{margin-left:0;}
.lst_review > li .btnWrap li button{width:316px; height:132px;}

/* 171215 수정 */
.sec3{position:relative; height:720px; background:url('../images/bg_sec3.jpg') 0 0 no-repeat;}
/* //171215 수정 */
.sec3 a{position:absolute; bottom:92px; left:186px; width:707px; height:153px;}

.sec4_1{position:relative; height:509px; background:url('../images/bg_sec4_1.jpg') 0 0 no-repeat;}
.sec4_2{position:relative; height:auto; background:url('../images/bg_sec4_2.jpg') 0 0 repeat-y;}
.lst_comment{border-top:3px solid #d2d2d2; border-bottom:3px solid #d2d2d2; margin:auto 40px;}
.lst_comment li{overflow:hidden; border-top:2px solid #e0dee0; padding:22px 0 36px;}
.lst_comment li:first-child{border-top:0;}
.lst_comment li em{position:relative; display:inline-block; font-weight:bold; font-size:42px; color:#e99f00; line-height:56px; background:url('../images/ico_jw.png') right center no-repeat; padding:40px 110px 46px 0;}
.lst_comment li em i{position:absolute; right:35px; top:35px; font-style:normal; font-weight:bold; font-size:48px; color:#fff;}
.lst_comment li > div{float:right; margin-top:40px;}
.lst_comment li strong{display:inline-block; font-weight:bold; font-size:44px; color:#333; line-height:102px; margin-right:50px;}
.lst_comment li span{float:right; display:inline-block; font-weight:bold; font-size:40px; color:#929292; line-height:102px;}
.lst_comment li p{font-size:38px; color:#555; line-height:57px;}

.paging{text-align:center; margin:47px 0 92px;}
.paging button{width:37px; height:70px; padding:20px;}
.paging #btn_prev{margin-right:86px;}
.paging #btn_next{margin-left:86px;}
.paging strong{font-weight:bold; font-size:47px; color:#d59100; vertical-align:-3px;}
.paging .total{position:relative; font-weight:bold; font-size:47px; color:#727272; padding-left:28px; vertical-align:-3px;}
.paging .total:after{position:absolute; left:0; top:14px; content:""; width:20px; height:40px; background:url('../images/ico_slash.png') 0 0 no-repeat;}

.sec5{position:relative; height:507px; background:url('../images/bg_sec5.jpg') 0 0 no-repeat;}

#layerPop{display:none; position:absolute; top:0; left:0; width:100%; height:auto;}
#layerPop .dim{position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.4; z-index:999;}
#layerPop .con{position:absolute; left:40px; width:1000px; height:1589px; background:url('../images/bg_layerPop.jpg') 0 0 no-repeat; z-index:999;}
#layerPop .con textarea{position:absolute; top:560px; left:42px; width:833px; height:489px; font-size:50px; line-height:60px; background:#fff; border:2px solid #a1a1a1; border-radius:1px; padding:40px; overflow-y:scroll; resize:none;}
#layerPop .con .btn_ok{position:absolute; top:1253px; left:42px; width:925px; height:255px;}
#layerPop .con .btn_popClose{position:absolute; top:-196px; right:2px; width:144px; height:160px;}